import { Call } from "../call/Call";
import { TestSession } from "../testRunner";
import { TranscriberFactory } from "../call/transcription/plugin/TranscriberFactory";
import { Scenario } from "../configuration/scenario/Scenario";
export interface TestExecutor {
    startTest(scenario: Scenario, call: Call): TestSession;
}
export declare function testExecutor(transcriberFactory: TranscriberFactory): TestExecutor;
