import { Twilio } from "twilio";
export declare enum TwilioConnectionEvents {
    MediaStreamStart = "start",
    Media = "media",
    Mark = "mark",
    CallEnded = "stop"
}
export interface Call {
    from: string;
    to: string;
}
export interface TwilioClientAuth {
    accountSid: string;
    authToken: string;
}
export declare type TwilioClientFactory = (auth: TwilioClientAuth) => Twilio;
